# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.CaveCTemplate
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1172185213.66sdnaik': {'Type': 'Island Game Area', 'Name': 'CaveCTemplate', 'Objects': {'1172185301.05sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_1', 'Hpr': VBase3(-145.119, -1.51, 0.556), 'Pos': Point3(295.633, 137.404, 2.838), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1172185301.08sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_2', 'Hpr': VBase3(144.768, 0.624, -0.465), 'Pos': Point3(299.396, -583.528, 3.411), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/caves/cave_c_zero'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1172185213.66sdnaik': '["Objects"]["1172185213.66sdnaik"]', '1172185301.05sdnaik': '["Objects"]["1172185213.66sdnaik"]["Objects"]["1172185301.05sdnaik"]', '1172185301.08sdnaik': '["Objects"]["1172185213.66sdnaik"]["Objects"]["1172185301.08sdnaik"]'}}